Subject: IPP> Re: About IPP membership

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 1 May 1998 17:02:29 PDT

SungHyun,

It is very simple. Anybody who is interested can join in the IPP discussions.

The work really happens in two parallel forums:

1) The IETF IPP WG, which is open to everybody over email and by
participation in the IETF meetings. This is where all formal decisions
about the IPP standard happens. Make sure to subscribe to the WGs
distribution list.

2) The Printer Working Group (PWG), in addition to the IETF activities,
organizes weekly phone conferences and face-to-face meetings about every 6
weeks. The PWG is also open to everybody who wants to attend phone
conferences or meetings. No membership is required, all you need is to join
us at meetings or phone conferences. There are no membership fees, you only
contribute to the costs for meeting rooms and refreshments during meetings.
Most of the active members of the IETF IPP WG are also participating in the
PWG. If you are interested to phone in for our phone conferences, I can
organize to have an international number set up for you to dial in from
Korea. Phone conferences are usually held at 10 am Pacific Daylight Time.

You can find out more information about the IPP project and how to
subscribe to our DL at our web site:

	http://www.pwg.org/ipp

If you are interested to participate in our next face-to-face meeting, look
up the web page:

	http://www.pwg.org/chair/washdc.html

I wish you welcome to the group.

Carl-Uno Manros
Chair IETF IPP WG

At 04:25 PM 5/1/98 PDT, SungHyun Kim wrote:
>Hello,
>
>   I'm SungHyun Kim and responsible for IPP at Samsung.I'd like to know
>about IPP membership.
>   Please let me know IPP group.
>
>     Q1) What kinds of memberships(grade) do you have?
>
>     Q2) How do I apply for IPP membership?
>
>     Q3) What kinds of duties and rights?
>
>     Q4) What kinds of benefits for member?
>
>     Q5) Please let me know about other rules for IPP?
>
>    Wait for your quick answer and I'll very appreciate  it.
>
>    Best regards,
>
>                                                 SungHyun  Kim.
>
>
>     [email-masked]
>     Tel : +82 2 259 2458
>     Fax: +82 2 259 2523
>
>
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]